/* ==========================================================================
 * Archive(Blog/Voice)
 *
 *
========================================================================== */
/* ----------------------------------------------
 * filterable-post-nav
---------------------------------------------- */
.filterable-post-nav {
    position: relative;

    overflow: hidden;

    width: 100%;
    margin: 36px auto 60px;
    padding: 40px 40px 20px 40px;

    border-radius: 16px;
    background: #ECF0F2;
}
.filterable-post-nav__inner {
    overflow: hidden;

    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 32px;
}
@media only screen and (max-width: 768px) {
    .filterable-post-nav {
        height: 46px;
        padding-bottom: 0;
        border-radius: 16px 16px 0 0;
    }
    .filterable-post-nav__inner {
        height: 0;
    }

    .filterable-post-nav[data-accordion] {
        height: auto;
        padding: 66px 20px 20px;
        border-radius: 16px;
    }
    .filterable-post-nav[data-accordion] .filterable-post-nav__inner {
        height: auto;
    }
}

.filterable-post-nav__title {
    display: none;

    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 11px 20px;

    background: #BCD5E1;

    font-weight: bold;

    pointer-events: none;
    cursor: pointer;
}
.filterable-post-nav__title:after {
  content: "";
  display: block;
  height: 14px;
  width: 14px;

  position: absolute;
  right: 20px;
  top: 50%;
  transform: translate(0,-50%) rotate(-90deg);

  background: url("/wp/wp-content/themes/netprotections/assets/images/icons/arrow_black.svg") no-repeat center right;
  transition: all ease 0.6s;
}
.filterable-post-nav[data-accordion] .filterable-post-nav__title:after {
  transform: translate(0,-50%) rotate(90deg);
}
@media only screen and (max-width: 768px) {
    .filterable-post-nav__title {
        display: block;

        pointer-events: all;
    }
}



/* クリアボタンのみ右寄せ */
.filterable-post-nav__box:last-child{
    margin-left: auto;
}

.filterable-post-nav__head {
    margin-bottom: 18px;
    color: #000;
    font-size: 20px;
    font-weight: 600;
    line-height: 24px; /* 120% */
    letter-spacing: 2px;
}
@media only screen and (max-width: 768px) {
    .filterable-post-nav__head {
        font-size: 16px;
        letter-spacing: 1.6px;
    }
}

.filterable-post-nav__terms {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 14px;
}

/* 社員インタビュー_絞り込みタグ */
.filterable-post-nav__button {
    padding: 4px 20px;
    border-radius: 24px;
    border: 1px solid #FFF;
    background: #FFF;
    font-weight: bold;
}
.filterable-post-nav__button.is-active {
    border: 1px solid #000;
    background: #B0C9D5;
}
/* 社員インタビュー_キャリアタグ */
/* 1〜3年 */
.filterable-post-nav__button-year-1-3.is-active {
  border: 1px solid #000;
  background: #D1F5DA;
}
/* 4〜6年 */
.filterable-post-nav__button-year-4-6.is-active {
  border: 1px solid #000;
  background: #EFEA99;
}
/* 7〜12年 */
.filterable-post-nav__button-year-7-12.is-active {
  border: 1px solid #000;
  background: #D0D2F2;
}
/* 12年〜 */
.filterable-post-nav__button-year-13-plus.is-active {
  border: 1px solid #000;
  background: #F2D0D0;
}

.filterable-post-nav__clear {
    margin-right: 0;
    color: #1B6FAF;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px; /* 200% */
}

@media only screen and (max-width: 768px) {}


/* ----------------------------------------------
 * filterable-post-grid
---------------------------------------------- */
.filterable-post-grid {
    margin: 60px auto 130px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 41px 34px;
}
@media only screen and (max-width: 768px) {
    .filterable-post-grid {
        gap: 60px 14px;
    }
}


/* ----------------------------------------------
 * filterable-post-item
---------------------------------------------- */
.filterable-post-item {
    width: 304px;
}
.filterable-post-item a {
    display: block;
}
@media only screen and (max-width: 768px) {
    .filterable-post-item {
        width: calc(50% - 7px);
    }
}

.filterable-post-item__thumbnail {
    overflow: hidden;
    width: 100%;
    min-height: 151px;
    margin-bottom: 10px;
    padding: 0 16px 15px 0;
    transition: padding 0.6s ease;
}
.filterable-post-item__thumbnail > div {
    position: relative;
    text-align: center;
}
.filterable-post-item__thumbnail > div::after {
    content: "";

    position: absolute;
    z-index: -1;
    top: 16px;
    left: 16px;

    height: 100%;
    width: 100%;
    background-color: #ecf0f2;

    transition: all ease 0.6s;
}
.filterable-post-item__thumbnail:hover > div::after {
    top: -16px;
    left: -16px;
}
.filterable-post-item__thumbnail:hover {
    padding: 15px 0 0 16px;
}
.filterable-post-item__thumbnail img {
    width: 100%;
    max-width: initial;
}
@media only screen and (max-width: 768px) {
  .filterable-post-item__thumbnail {
    padding: 0;
    min-height: 75px;
  }
}

.filterable-post-item__headline {
    margin-bottom: 10px;
    color: #000;
    font-size: 16px;
    font-weight: 600;
    line-height: 150%; /* 24px */
    letter-spacing: 0.48px;
}

.filterable-post-item__meta {
    margin-bottom: 10px;
}
.filterable-post-item__date {
    font-family: "Oswald",sans-serif;
    font-size: 15px;
    letter-spacing: .11em
}

.filterable-post-item__library-terms,
.filterable-post-item__voice-terms {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 4px 8px;
}

/* voiceページの場合はlibraryカテゴリーを非表示 */
.filterable-post-grid--voice .filterable-post-item__library-terms { display: none; }
/* libraryページの場合はvoiceタクソノミーを非表示 */
.filterable-post-grid--library .filterable-post-item__voice-terms { display: none; }

@media only screen and (max-width: 768px) {}


/* ----------------------------------------------
 * filterable-post-tag
---------------------------------------------- */
.filterable-post-tag {}
.filterable-post-tag a {
    display: block;
    padding: 5px 7px;

    font-size: 10px;
    font-weight: bold;
    line-height: 1;

    transition: all .3s ease-in;
}

/* ライブラリーアーカイブ向けタグ */
.filterable-post-item__library-terms .filterable-post-tag a {
    border-radius: 3px;
    color: #fff;
    background: #000;
    border-color: #000;
}
/* 社員インタビューアーカイブ向けタグ */
.filterable-post-item__voice-terms .filterable-post-tag a {
    padding: 5px 9px;
    border-radius: 17px;
    border: 1px solid #ECF0F2;
    background: #ECF0F2;
}

/* 社員インタビュー_ポジションタグ */
.filterable-post-voice_position.filterable-post-tag a {
    border: 1px solid #ECF0F2;
    background: #ECF0F2;
}
.filterable-post-voice_position.filterable-post-tag:hover a {
    background: white;
}
/* 社員インタビュー_キャリアタグ */
/* 1〜3年 */
.filterable-post-tag-year-1-3.filterable-post-tag a {
    border: 1px solid #D1F5DA;
    background: #D1F5DA;
}
.filterable-post-tag-year-1-3.filterable-post-tag:hover a {
    background: white;
}
/* 4〜6年 */
.filterable-post-tag-year-4-6.filterable-post-tag a {
    border: 1px solid #EFEA99;
    background: #EFEA99;
}
.filterable-post-tag-year-4-6.filterable-post-tag:hover a {
    background: white;
}
/* 7〜12年 */
.filterable-post-tag-year-7-12.filterable-post-tag a {
    border: 1px solid #D0D2F2;
    background: #D0D2F2;
}
.filterable-post-tag-year-7-12.filterable-post-tag:hover a {
    background: white;
}
/* 12年〜 */
.filterable-post-tag-year-13-plus.filterable-post-tag a {
    border: 1px solid #F2D0D0;
    background: #F2D0D0;
}
.filterable-post-tag-year-13-plus.filterable-post-tag:hover a {
    background: white;
}




/* Slider
-------------------------------------*/
.corp-slider {
  position: relative;

  box-sizing: border-box;
  width: 100%;
  margin: 0 auto;
}

.corp-slider__rail {
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  flex-wrap: nowrap;
  gap: 40px;

  transition: all 0.4s ease-in;
}
@media screen and (min-width:769px){
  .corp-slider__rail {
    min-height: 309px;
  }
}
@media screen and (max-width:768px){
  .corp-slider__rail {
    gap: 10px;
  }
}

.corp-slide {
    position: relative;
}
.corp-slider__item {
  position: relative;
  z-index: 1;

  transition: all 0.7s ease-in;
}
.corp-slider__item--active {
  z-index: 2;
}


.corp-slide img {
  overflow: hidden;

  width: 400px;
  aspect-ratio: 7 / 4;
  object-fit: cover;

  transition: all 0.8s;
  max-width: inherit;

  border-radius: 16px 16px 0 0;

  box-shadow: 0 0 20px rgba(0,0,0,.2);
}
.corp-slider__item--active img {
  width: 588px;
}
@media screen and (max-width:768px){
  .corp-slider__rail {
    padding-left: 20px;
  }
  .corp-slide img{
    width: calc(50vw);
  }
  .corp-slider__item--active img{
    width: calc(100vw - 40px);
  }
}

.corp-slide__label {
    position: absolute;
    top: 10px;
    right: 10px;

    display: block;
    padding: 5px 7px;

    font-size: 10px;
    font-weight: bold;
    line-height: 1;

    border-radius: 3px;
    color: #fff;
    background: #000;
    border-color: #000;

    transition: all .3s ease-in;
}
.corp-slide__caption {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 4px 30px;

    opacity: 0.9;
    background: var(--NP, linear-gradient(90deg, #3FA6DC 0%, #1EACE6 50%, #BD82B7 74%, #E72D84 100%));

    color: #FFF;
    font-size: 14px;
    font-weight: 600;
    line-height: 150%; /* 21px */
    letter-spacing: 0.42px;
}


/* コントローラー */
.corp-slide__button {
  position: absolute;
  top: 50%;
  transform: translate(0,-50%);
  z-index: 5;
}
.corp-slide__button a {
  display: flex;
  justify-content: center;
  align-items: center;

  height: 25px;
  width: 50px;
  border-radius: 25px;

  background: #FFF;
  text-decoration: none;
  color: #555555;

  transition: all .3s ease-in;
}
.corp-slide__button a:hover {
  background: #F5F5F5;
  color: #FFF;
}

.corp-slide__button img {
  width: 6px;
}
.corp-slide__button--prev {
  left: 10px;
}
.corp-slide__button--next {
  right: 10px;
}
@media screen and (max-width:768px){
  .corp-slide__button a {
    background: #F5F5F5;
  }
  .corp-slide__button--prev {
    left: 10px;
  }
  .corp-slide__button--next {
    right: 10px;
  }
}

/* ナビゲーション */
.corp-slider-nav {
  position: absolute;
  top: 10px;
  right: 0px;

  padding: 20px 70px;
  z-index: 5;
}
@media screen and (max-width:955px){
  .corp-slider-nav {
    top: -60px;
  }
}
@media screen and (max-width:768px){
  .corp-slider-nav {
    position: relative;
    top: inherit;
    right: inherit;
    max-width: 585px;
    margin: 20px auto 0;
    padding: 20px 20px;
  }
}

.corp-slider-nav__list{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}

.corp-slider-nav__item {}

.corp-slider-nav__item a{
  display: flex;
  justify-content: center;
  align-items: center;

  height: 24px;
  width: 24px;
  border-radius: 24px;

  transition: all .3s ease-in;
}
.corp-slider-nav__item--active a{
  /* border-color: #3FA6DC; */
}

.corp-slider-nav__item a:before{
  content: "";
  display: block;
  height: 8px;
  width: 8px;
  background: #FFF;
  border-radius: 50%;

  transition: all 0.5s;
}
.corp-slider-nav__item--active a:before{
  background: #3FA6DC;
}
@media screen and (max-width:768px){
  .corp-slider-nav__item a:before{
    background: #F5F5F5;
  }
  .corp-slider-nav__item--active a:before{
    background: #3FA6DC;
  }
}

/* インジケーター */
.corp-slider-nav__item .wrapper {
  position: absolute;
  display: block;
  height: 24px;
  width: 24px;
  clip: rect(0px, 24px, 24px, 12px);
}
.corp-slider-nav__item .left,
.corp-slider-nav__item .right {
  display: block;
  width: 24px;
  height: 24px;
  border: 1px solid #3FA6DC;
  border-radius: 12px;
  position: absolute;
  clip: rect(0px, 12px, 24px, 0px);
}

.corp-slider-nav__item .wrapper,
.corp-slider-nav__item .left,
.corp-slider-nav__item .right{
  animation-iteration-count: 1;
  animation-fill-mode: both;
  animation-timing-function:linear;
}
/* ※アニメーション部分はcorp-slider.jsから生成 */

